Issue 22741 - Return value of text::XTextCursor::goRight() not documented
Return value of text::XTextCursor::goRight() not documented
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: sdk
OOo 3.3 or older
All All
: P3 trivial
: ---
Assigned To: chne
issues@api
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-22 22:15 UTC by em2
Modified: 2013-02-24 20:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description em2 2003-11-22 22:15:41 UTC
The return value of com::sun::star::text::XTextCursor::goRight()
is not documented in the IDL reference.
Comment 1 jsc 2003-11-28 15:54:25 UTC
jsc -> tl: it's yours
Comment 2 thomas.lange 2003-12-01 11:22:43 UTC
.
Comment 3 thomas.lange 2003-12-09 12:16:29 UTC
Fixed in CWS tlapi2.

Files changed:
- XTextCursor.idl  1.8.212.2
Comment 4 thomas.lange 2003-12-16 10:12:24 UTC
TL->CN: Please check documentation in CWS tlapi2.

Please also note that there is a follow-up #i23342#.
Comment 5 chne 2003-12-16 11:14:59 UTC
ok in tlapi2
Comment 6 chne 2003-12-16 11:15:21 UTC
ok in tlapi2
Comment 7 chne 2003-12-16 11:15:38 UTC
ok in tlapi2
Comment 8 chne 2003-12-16 11:15:50 UTC
ok in tlapi2
Comment 9 chne 2004-02-05 12:51:42 UTC
ok in src680_m23 => zu